tigase.jaxmpp.core.client.xmpp.modules.auth

## Interface NonSaslAuthModule.NonSaslAuthStartHandler

- All Superinterfaces:
    EventHandler
  Enclosing class:
    NonSaslAuthModule

      public static interface NonSaslAuthModule.NonSaslAuthStartHandler
      extends EventHandler

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `NonSaslAuthModule.NonSaslAuthStartHandler.NonSaslAuthStartEvent`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onAuthStart(SessionObject sessionObject, IQ iq)`

- - ### Method Detail

    - #### onAuthStart

          void onAuthStart(SessionObject sessionObject,
                           IQ iq)

Copyright © 2006–2020 Tigase. All rights reserved.